

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 760px;
  }
  .span12 {
    width: 760px;
  }
  .span11 {
    width: 695px;
  }
  .span10 {
    width: 630px;
  }
  .span9 {
    width: 565px;
  }
  .span8 {
    width: 500px;
  }
  .span7 {
    width: 435px;
  }
  .span6 {
    width: 370px;
  }
  .span5 {
    width: 305px;
  }
  .span4 {
    width: 240px;
  }
  .span3 {
    width: 175px;
  }
  .span2 {
    width: 110px;
  }
  .span1 {
    width: 45px;
  }
  .offset12 {
    margin-left: 800px;
  }
  .offset11 {
    margin-left: 735px;
  }
  .offset10 {
    margin-left: 670px;
  }
  .offset9 {
    margin-left: 605px;
  }
  .offset8 {
    margin-left: 540px;
  }
  .offset7 {
    margin-left: 475px;
  }
  .offset6 {
    margin-left: 410px;
  }
  .offset5 {
    margin-left: 345px;
  }
  .offset4 {
    margin-left: 280px;
  }
  .offset3 {
    margin-left: 215px;
  }
  .offset2 {
    margin-left: 150px;
  }
  .offset1 {
    margin-left: 85px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.63157894737%;
    *margin-left: 2.57476076555%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.63157894737%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9431818182%;
  }
  .row-fluid .span11 {
    width: 91.4473684211%;
    *width: 91.3905502392%;
  }
  .row-fluid .span10 {
    width: 82.8947368421%;
    *width: 82.8379186603%;
  }
  .row-fluid .span9 {
    width: 74.3421052632%;
    *width: 74.2852870813%;
  }
  .row-fluid .span8 {
    width: 65.7894736842%;
    *width: 65.7326555024%;
  }
  .row-fluid .span7 {
    width: 57.2368421053%;
    *width: 57.1800239234%;
  }
  .row-fluid .span6 {
    width: 48.6842105263%;
    *width: 48.6273923445%;
  }
  .row-fluid .span5 {
    width: 40.1315789474%;
    *width: 40.0747607656%;
  }
  .row-fluid .span4 {
    width: 31.5789473684%;
    *width: 31.5221291866%;
  }
  .row-fluid .span3 {
    width: 23.0263157895%;
    *width: 22.9694976077%;
  }
  .row-fluid .span2 {
    width: 14.4736842105%;
    *width: 14.4168660287%;
  }
  .row-fluid .span1 {
    width: 5.92105263158%;
    *width: 5.86423444976%;
  }
  .row-fluid .offset12 {
    margin-left: 105.263157895%;
    *margin-left: 105.149521531%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.631578947%;
    *margin-left: 102.517942584%;
  }
  .row-fluid .offset11 {
    margin-left: 96.7105263158%;
    *margin-left: 96.5968899522%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.0789473684%;
    *margin-left: 93.9653110048%;
  }
  .row-fluid .offset10 {
    margin-left: 88.1578947368%;
    *margin-left: 88.0442583732%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.5263157895%;
    *margin-left: 85.4126794258%;
  }
  .row-fluid .offset9 {
    margin-left: 79.6052631579%;
    *margin-left: 79.4916267943%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.9736842105%;
    *margin-left: 76.8600478469%;
  }
  .row-fluid .offset8 {
    margin-left: 71.0526315789%;
    *margin-left: 70.9389952153%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.4210526316%;
    *margin-left: 68.3074162679%;
  }
  .row-fluid .offset7 {
    margin-left: 62.5%;
    *margin-left: 62.3863636364%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.8684210526%;
    *margin-left: 59.754784689%;
  }
  .row-fluid .offset6 {
    margin-left: 53.9473684211%;
    *margin-left: 53.8337320574%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.3157894737%;
    *margin-left: 51.20215311%;
  }
  .row-fluid .offset5 {
    margin-left: 45.3947368421%;
    *margin-left: 45.2811004785%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.7631578947%;
    *margin-left: 42.6495215311%;
  }
  .row-fluid .offset4 {
    margin-left: 36.8421052632%;
    *margin-left: 36.7284688995%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.2105263158%;
    *margin-left: 34.0968899522%;
  }
  .row-fluid .offset3 {
    margin-left: 28.2894736842%;
    *margin-left: 28.1758373206%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.6578947368%;
    *margin-left: 25.5442583732%;
  }
  .row-fluid .offset2 {
    margin-left: 19.7368421053%;
    *margin-left: 19.6232057416%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.1052631579%;
    *margin-left: 16.9916267943%;
  }
  .row-fluid .offset1 {
    margin-left: 11.1842105263%;
    *margin-left: 11.0705741627%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.55263157895%;
    *margin-left: 8.43899521531%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 746px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 681px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 616px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 551px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 486px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 421px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 356px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 291px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 226px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 161px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 96px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 31px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -676px;
  }
  .offset-11 {
    margin-left: -618px;
  }
  .offset-10 {
    margin-left: -560px;
  }
  .offset-9 {
    margin-left: -502px;
  }
  .offset-8 {
    margin-left: -444px;
  }
  .offset-7 {
    margin-left: -386px;
  }
  .offset-6 {
    margin-left: -328px;
  }
  .offset-5 {
    margin-left: -270px;
  }
  .offset-4 {
    margin-left: -212px;
  }
  .offset-3 {
    margin-left: -154px;
  }
  .offset-2 {
    margin-left: -96px;
  }
  .offset-1 {
    margin-left: -38px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -760px;
  }
  .offset-11 {
    margin-left: -695px;
  }
  .offset-10 {
    margin-left: -630px;
  }
  .offset-9 {
    margin-left: -565px;
  }
  .offset-8 {
    margin-left: -500px;
  }
  .offset-7 {
    margin-left: -435px;
  }
  .offset-6 {
    margin-left: -370px;
  }
  .offset-5 {
    margin-left: -305px;
  }
  .offset-4 {
    margin-left: -240px;
  }
  .offset-3 {
    margin-left: -175px;
  }
  .offset-2 {
    margin-left: -110px;
  }
  .offset-1 {
    margin-left: -45px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -880px;
  }
  .offset-11 {
    margin-left: -805px;
  }
  .offset-10 {
    margin-left: -730px;
  }
  .offset-9 {
    margin-left: -655px;
  }
  .offset-8 {
    margin-left: -580px;
  }
  .offset-7 {
    margin-left: -505px;
  }
  .offset-6 {
    margin-left: -430px;
  }
  .offset-5 {
    margin-left: -355px;
  }
  .offset-4 {
    margin-left: -280px;
  }
  .offset-3 {
    margin-left: -205px;
  }
  .offset-2 {
    margin-left: -130px;
  }
  .offset-1 {
    margin-left: -55px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.95857988166%;
    *margin-left: 2.90176169984%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9431818182%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.4201183432%;
    *width: 91.3633001614%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.8402366864%;
    *width: 82.7834185046%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.2603550296%;
    *width: 74.2035368478%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.6804733728%;
    *width: 65.623655191%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.100591716%;
    *width: 57.0437735342%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.5207100592%;
    *width: 48.4638918774%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 39.9408284024%;
    *width: 39.8840102205%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.3609467456%;
    *width: 31.3041285637%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.7810650888%;
    *width: 22.7242469069%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.201183432%;
    *width: 14.1443652501%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.62130177515%;
    *width: 5.56448359333%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.95857988166%;
    *margin-left: 2.90176169984%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9431818182%;
  }
  .span12 .row .span11 {
    width: 91.4201183432%;
    *width: 91.3633001614%;
  }
  .span12 .row .span10 {
    width: 82.8402366864%;
    *width: 82.7834185046%;
  }
  .span12 .row .span9 {
    width: 74.2603550296%;
    *width: 74.2035368478%;
  }
  .span12 .row .span8 {
    width: 65.6804733728%;
    *width: 65.623655191%;
  }
  .span12 .row .span7 {
    width: 57.100591716%;
    *width: 57.0437735342%;
  }
  .span12 .row .span6 {
    width: 48.5207100592%;
    *width: 48.4638918774%;
  }
  .span12 .row .span5 {
    width: 39.9408284024%;
    *width: 39.8840102205%;
  }
  .span12 .row .span4 {
    width: 31.3609467456%;
    *width: 31.3041285637%;
  }
  .span12 .row .span3 {
    width: 22.7810650888%;
    *width: 22.7242469069%;
  }
  .span12 .row .span2 {
    width: 14.201183432%;
    *width: 14.1443652501%;
  }
  .span12 .row .span1 {
    width: 5.62130177515%;
    *width: 5.56448359333%;
  }
  .span11 .row [class*="span"] {
    margin-left: 3.23624595469%;
    *margin-left: 3.17942777287%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.4201183432%;
    *width: 91.3633001614%;
  }
  .span11 .row .span10 {
    width: 82.8402366864%;
    *width: 82.7834185046%;
  }
  .span11 .row .span9 {
    width: 74.2603550296%;
    *width: 74.2035368478%;
  }
  .span11 .row .span8 {
    width: 65.6804733728%;
    *width: 65.623655191%;
  }
  .span11 .row .span7 {
    width: 57.100591716%;
    *width: 57.0437735342%;
  }
  .span11 .row .span6 {
    width: 48.5207100592%;
    *width: 48.4638918774%;
  }
  .span11 .row .span5 {
    width: 39.9408284024%;
    *width: 39.8840102205%;
  }
  .span11 .row .span4 {
    width: 31.3609467456%;
    *width: 31.3041285637%;
  }
  .span11 .row .span3 {
    width: 22.7810650888%;
    *width: 22.7242469069%;
  }
  .span11 .row .span2 {
    width: 14.201183432%;
    *width: 14.1443652501%;
  }
  .span11 .row .span1 {
    width: 5.62130177515%;
    *width: 5.56448359333%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.57142857143%;
    *margin-left: 3.51461038961%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.6148867314%;
    *width: 90.5580685496%;
  }
  .span10 .row .span9 {
    width: 81.2297734628%;
    *width: 81.172955281%;
  }
  .span10 .row .span8 {
    width: 71.8446601942%;
    *width: 71.7878420124%;
  }
  .span10 .row .span7 {
    width: 62.4595469256%;
    *width: 62.4027287437%;
  }
  .span10 .row .span6 {
    width: 53.074433657%;
    *width: 53.0176154751%;
  }
  .span10 .row .span5 {
    width: 43.6893203883%;
    *width: 43.6325022065%;
  }
  .span10 .row .span4 {
    width: 34.3042071197%;
    *width: 34.2473889379%;
  }
  .span10 .row .span3 {
    width: 24.9190938511%;
    *width: 24.8622756693%;
  }
  .span10 .row .span2 {
    width: 15.5339805825%;
    *width: 15.4771624007%;
  }
  .span10 .row .span1 {
    width: 6.14886731392%;
    *width: 6.0920491321%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.98406374502%;
    *margin-left: 3.9272455632%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.6428571429%;
    *width: 89.586038961%;
  }
  .span9 .row .span8 {
    width: 79.2857142857%;
    *width: 79.2288961039%;
  }
  .span9 .row .span7 {
    width: 68.9285714286%;
    *width: 68.8717532468%;
  }
  .span9 .row .span6 {
    width: 58.5714285714%;
    *width: 58.5146103896%;
  }
  .span9 .row .span5 {
    width: 48.2142857143%;
    *width: 48.1574675325%;
  }
  .span9 .row .span4 {
    width: 37.8571428571%;
    *width: 37.8003246753%;
  }
  .span9 .row .span3 {
    width: 27.5%;
    *width: 27.4431818182%;
  }
  .span9 .row .span2 {
    width: 17.1428571429%;
    *width: 17.086038961%;
  }
  .span9 .row .span1 {
    width: 6.78571428571%;
    *width: 6.7288961039%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.5045045045%;
    *margin-left: 4.44768632269%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.4462151394%;
    *width: 88.3893969576%;
  }
  .span8 .row .span7 {
    width: 76.8924302789%;
    *width: 76.8356120971%;
  }
  .span8 .row .span6 {
    width: 65.3386454183%;
    *width: 65.2818272365%;
  }
  .span8 .row .span5 {
    width: 53.7848605578%;
    *width: 53.728042376%;
  }
  .span8 .row .span4 {
    width: 42.2310756972%;
    *width: 42.1742575154%;
  }
  .span8 .row .span3 {
    width: 30.6772908367%;
    *width: 30.6204726548%;
  }
  .span8 .row .span2 {
    width: 19.1235059761%;
    *width: 19.0666877943%;
  }
  .span8 .row .span1 {
    width: 7.56972111554%;
    *width: 7.51290293372%;
  }
  .span7 .row [class*="span"] {
    margin-left: 5.18134715026%;
    *margin-left: 5.12452896844%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.9369369369%;
    *width: 86.8801187551%;
  }
  .span7 .row .span6 {
    width: 73.8738738739%;
    *width: 73.8170556921%;
  }
  .span7 .row .span5 {
    width: 60.8108108108%;
    *width: 60.753992629%;
  }
  .span7 .row .span4 {
    width: 47.7477477477%;
    *width: 47.6909295659%;
  }
  .span7 .row .span3 {
    width: 34.6846846847%;
    *width: 34.6278665029%;
  }
  .span7 .row .span2 {
    width: 21.6216216216%;
    *width: 21.5648034398%;
  }
  .span7 .row .span1 {
    width: 8.55855855856%;
    *width: 8.50174037674%;
  }
  .span6 .row [class*="span"] {
    margin-left: 6.09756097561%;
    *margin-left: 6.04074279379%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 84.9740932642%;
    *width: 84.9172750824%;
  }
  .span6 .row .span5 {
    width: 69.9481865285%;
    *width: 69.8913683467%;
  }
  .span6 .row .span4 {
    width: 54.9222797927%;
    *width: 54.8654616109%;
  }
  .span6 .row .span3 {
    width: 39.896373057%;
    *width: 39.8395548752%;
  }
  .span6 .row .span2 {
    width: 24.8704663212%;
    *width: 24.8136481394%;
  }
  .span6 .row .span1 {
    width: 9.84455958549%;
    *width: 9.78774140367%;
  }
  .span5 .row [class*="span"] {
    margin-left: 7.40740740741%;
    *margin-left: 7.35058922559%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.3170731707%;
    *width: 82.2602549889%;
  }
  .span5 .row .span4 {
    width: 64.6341463415%;
    *width: 64.5773281596%;
  }
  .span5 .row .span3 {
    width: 46.9512195122%;
    *width: 46.8944013304%;
  }
  .span5 .row .span2 {
    width: 29.2682926829%;
    *width: 29.2114745011%;
  }
  .span5 .row .span1 {
    width: 11.5853658537%;
    *width: 11.5285476718%;
  }
  .span4 .row [class*="span"] {
    margin-left: 9.43396226415%;
    *margin-left: 9.37714408233%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.5185185185%;
    *width: 78.4617003367%;
  }
  .span4 .row .span3 {
    width: 57.037037037%;
    *width: 56.9802188552%;
  }
  .span4 .row .span2 {
    width: 35.5555555556%;
    *width: 35.4987373737%;
  }
  .span4 .row .span1 {
    width: 14.0740740741%;
    *width: 14.0172558923%;
  }
  .span3 .row [class*="span"] {
    margin-left: 12.987012987%;
    *margin-left: 12.9301948052%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.641509434%;
    *width: 72.5846912521%;
  }
  .span3 .row .span2 {
    width: 45.2830188679%;
    *width: 45.2262006861%;
  }
  .span3 .row .span1 {
    width: 17.9245283019%;
    *width: 17.8677101201%;
  }
  .span2 .row [class*="span"] {
    margin-left: 20.8333333333%;
    *margin-left: 20.7765151515%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.3376623377%;
    *width: 62.2808441558%;
  }
  .span2 .row .span1 {
    width: 24.6753246753%;
    *width: 24.6185064935%;
  }
  .span1 .row [class*="span"] {
    margin-left: 52.6315789474%;
    *margin-left: 52.5747607656%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 39.5833333333%;
    *width: 39.5265151515%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}

.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 26px;
  }
  .jumbotron p {
    font-size: 13px;
  }
  .masthead {
    padding: 40px 0;
  }
  .masthead h1 {
    font-size: 52px;
  }
  .masthead p {
    font-size: 26px;
  }
  .masthead .btn-large {
    font-size: 15px;
    padding: 11px 15px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 26px;
  }
  .jumbotron p {
    font-size: 15px;
  }
  .masthead {
    padding: 20px 0;
  }
  .masthead h1 {
    font-size: 26px;
  }
  .masthead p {
    font-size: 15px;
  }
  .masthead .btn-large {
    font-size: 13px;
    padding: 11px 15px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    border-top: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .navbar-collapse-fixed-top .nav-collapse,
  .navbar-collapse-fixed-bottom .nav-collapse {
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    margin: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    -webkit-transform: translateZ(0);
  }
  .navbar-collapse-fixed-top .nav-collapse.animate,
  .navbar-collapse-fixed-bottom .nav-collapse.animate {
    overflow: hidden;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse {
    bottom: 41px;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .btn-navbar {
    position: absolute;
    bottom: 0;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .t3-mainnav {
    width: 100% !important;
  }
  .t3-mainnav .navbar {
    float: left;
  }
}
@media (max-width: 767px) {
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-megamenu .mega-dropdown-inner .mega-col-nav .mega-inner {
    border-right: none !important;
  }
  .t3-mainnav {
    background: none;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .navbar .btn-navbar {
    margin-top: 10px;
    margin-bottom: 8px;
    position: relative;
  }
  .t3-mainnav .navbar .btn-navbar:hover {
    cursor: pointer;
  }
  .t3-mainnav .mega-dropdown-inner .mega-col-nav .mega-inner,
  .t3-mainnav .t3-megamenu .mega-dropdown-inner .mega-col-nav .mega-inner,
  .t3-mainnav .t3-megamenu .mega-dropdown-inner .mega-col-nav .mega-inner {
    border-right: none !important;
  }
  .t3-mainnav .t3-megamenu .span12.mega-col-nav .mega-inner {
    padding: 10px 20px;
  }
  .t3-mainnav .t3-megamenu .mega-nav > li a,
  .t3-mainnav .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 5px 0;
  }
  .t3-mainnav .t3-megamenu .mega-group-ct .mega-col-nav li.active a,
  .t3-mainnav .t3-megamenu .dropdown-menu .mega-group-ct .mega-col-nav > li.active > a {
    color: #fff;
  }
  .t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
  .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
    background: #01a3d4;
  }
  .t3-mainnav .nav-collapse {
    margin-top: 10px;
    background: #fff;
  }
  .t3-mainnav .t3-megamenu > ul {
    border-top: 1px solid #A0E9FF;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    background-color: #01a3d4;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    color: #A0E9FF;
    font-weight: 400;
    padding: 10px 20px;
    text-transform: uppercase;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .nav > li > a:focus,
  .t3-mainnav .nav-collapse .nav > li > a:active {
    color: white;
    background: #01a3d4;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid rgba(255,255,255,0.2);
    padding: 10px 20px;
    font-weight: bold;
    color: #666;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:focus,
  .t3-mainnav .nav-collapse .dropdown-menu a:active {
    color: white;
    background: none;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav > li.dropdown.open > .dropdown-toggle {
    background-color: #01a3d4;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #01a3d4;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    background: #222;
    border-top: 1px solid #333;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background: #222;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #222;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top {
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
  .off-canvas #off-canvas-nav .t3-mainnav {
    border-top: none;
  }
  .off-canvas #off-canvas-nav .t3-mainnav .nav-collapse {
    margin-top: 0;
    border-right: 1px solid rgba(255,255,255,0.2);
  }
  .off-canvas #off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a:hover,
  .off-canvas #off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a:focus,
  .off-canvas #off-canvas-nav .t3-mainnav .nav-collapse .nav > li > a:active {
    background: #01a3d4;
  }
  .off-canvas #off-canvas-nav .t3-mainnav .t3-megamenu > ul {
    border-top: none;
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .navbar-inner {
    min-height: 50px;
  }
  .t3-mainnav .customization {
    display: none;
  }
  .t3-mainnav .nav-collapse {
    background: none;
    margin-top: 0;
  }
  .t3-mainnav.navbar-collapse-fixed-top .nav-collapse.in {
    top: 50px;
  }
}

@media (max-width: 1024px) {
  .people-list .pull-left {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
  }
  .people-list .pull-left img {
    width: 100%;
  }
}
@media (max-width: 680px) {
  .ja-beranis-blog .items-row {
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .blog .article-image .pull-none,
  .item-page .article-image .pull-none {
    margin-left: -20px;
    margin-right: -20px;
  }
  .blog-featured .items-leading {
    margin-right: 0;
  }
  .items-more {
    background-image: none;
  }
  .items-more .nav-stacked {
    border-top: solid 1px #ddd;
    margin-left: 0;
    padding-top: 20px;
  }
  .items-row .item {
    margin-bottom: 10px;
  }
  .article-header h1 {
    margin-top: 20px;
    font-size: 20px;
  }
  .people-list > div {
    float: left !important;
    margin-bottom: 10px;
    width: 100% !important;
  }
  .ja-beranis-careers .items-row.cols-2 {
    background: none;
  }
  .ja-beranis-careers .items-row .item {
    margin: 0 0 20px;
    padding: 0 0 10px;
  }
  .ja-beranis-careers .article-image .pull-none,
  .ja-beranis-careers .item-page .article-image .pull-none {
    margin-left: 0;
    margin-right: 0;
  }
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
  .login-wrap .login_form fieldset,
  .login-wrap .login fieldset {
    padding: 20px;
  }
  .login-wrap .login_form fieldset input,
  .login-wrap .login fieldset input {
    width: 90%;
  }
  .reset .form-actions,
  .remind .form-actions {
    padding-left: 0;
  }
  .newsfeed-category .btn-group input {
    width: 100px;
  }
  .newsfeed-category .btn-group select {
    width: 60px;
  }
  .contact h3 {
    font-size: 20px;
  }
  .contact .contact-address {
    margin-bottom: 10px;
  }
  .contact .address-info {
    border-left: none;
    padding-left: 0;
  }
  .contact .control-contact textarea,
  .contact .control-contact input {
    width: 90%;
  }
  .search .phrases-box input,
  .search .phrases-box label {
    vertical-align: middle;
    margin-bottom: 0;
  }
  .search .only input[type=checkbox] {
    vertical-align: top;
    margin-top: 5px;
  }
}
@media (max-width: 600px) {
  #finder-search input.inputbox {
    width: 90%;
  }
  #finder-search a.btn,
  #finder-search button.btn {
    margin-top: 20px;
  }
}
@media (max-width: 380px) {
  #searchForm .btn-toolbar .btn-group {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 26px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 26px;
  }
  h2 {
    font-size: 19.5px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 19.5px;
  }
  h3 {
    font-size: 16.25px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 13px;
  }
  h4,
  h5,
  h6 {
    font-size: 13px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 13px -2px;
  }
  .page-title,
  .page-header h1 {
    font-size: 20px;
  }
}

@media (max-width: 1024px) {
  .t3-social a {
    width: 33% !important;
  }
  .t3-social a:last-child {
    width: 34% !important;
  }
  .t3-sl-2.container .t3-spotlight > div {
   /* width: 33.3333% !important;*/
    margin-left: 0 !important;
  }
  .jsslide {
    width: 370px !important;
  }
  .our-travel-photos img {
    width: 33.3333% !important;
  }
  .ja-cp-main .ja-cp-group .ja-cp-item {
    width: 19.2% !important;
  }
  .jai-map-wrap .btn-group {
    width: 250px !important;
  }
  .jai-map-wrap a.btn {
    float: left;
    display: inline-block;
  }
  .jai-map-wrap a.btn-primary {
    padding: 4px 8px;
    margin: 0;
    display: inline-block;
    width: auto !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .head-position {
    position: relative;
    top: -45px;
    right: 0;
  }
  .languageswitcher {
    float: right;
  }
  .languageswitcher .mod-languages {
    position: static;
  }
  .jsslide {
    width: 325px !important;
    height: 150px !important;
  }
  .ja_slideintro {
    height: 120px !important;
    overflow: hidden;
    padding: 10px 20px !important;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
    background: #fff;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .has-one-sidebar2 #t3-content > div {
    margin-right: 0;
  }
  .t3-mainbody {
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 40px;
  }
  .t3-content,
  .t3-sidebar {
    min-height: auto !important;
  }
  .t3-sidebar {
    margin-top: 40px;
  }
  .t3-mainnav .navbar {
    float: left;
  }
  #t3-header {
    background: #01a3d4;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    height: auto;
    position: fixed;
    padding: 10px 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  #t3-header .content-top {
    display: none;
  }
  .logo {
    margin: 0 0 0 30% !important;
    position: relative;
    display: inline-block;
    width: 91px !important;
    z-index: 10000;
  }
  .logo-image {
    display: inline-block;
  }
  .logo-image h1 a {
    margin-top: 4px;
  }
  .t3-header.container {
    background: none;
    padding: 0;
    box-shadow: 0;
  }
  .t3-header.container .row.navbar-collapse-fixed-top {
    border-bottom: 1px solid rgba(255,255,255,0.2);
    background: #01a3d4;
    padding: 10px 0;
  }
  .head-position {
    padding: 0;
    margin-right: 10px;
    margin-top: 10px;
    width: 130px;
  }
  .languageswitcher {
    float: right;
  }
  .languageswitcher .mod-languages {
    position: static;
  }
  .languageswitcher .mod-languages ul.lang-inline li {
    display: block;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .t3-sl-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
  .ja-content-mass-top {
    margin-top: 100px;
    padding-left: 0;
    padding-right: 0;
  }	
   .ja-content-mass-top .mod_simple_marquee {
	margin-left: 0;
    margin-right: 0;  }
	
	.t3-slideshow .main-container {
    margin-left: -20px;
    margin-right: -20px;
}
.t3-slideshow .ja-ss-desc h3 {
	    margin-left: 20px;
}	
  .ja-content-mass-top .t3-sl-1 > .row > .item-last {
    background-image: none;
  }
  .ja-content-mass-top .t3-sl-1 > .row > .item-last .t3-module {
    margin-left: 0;
  }
  .t3-footer .container {
    padding-left: 0;
    padding-right: 0;
  }
  .t3-footer small {
    text-align: center;
  }
  .t3-footnav {
    padding: 20px 20px 0;
    font-size: 11px;
  }
  .t3-footnav >div {
    border-bottom: solid 1px #333;
    margin-bottom: 10px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .t3-footnav .item-last {
    background-image: none;
    border-bottom: none;
    margin-bottom: 20px;
  }
  .t3-footnav .item-last .t3-module {
    margin-left: 0;
  }
  .t3-footnav .module-title {
    font-size: 13px;
    font-weight: 400;
  }
  .t3-copyright {
    padding: 0;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .t3-copyright .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .copyright,
  .poweredby,
  div.poweredby {
    float: none;
    display: inline-block;
    text-align: center;
  }
  .poweredby {
    margin-top: 10px;
  }
  .poweredby .t3-logo,
  .poweredby .t3-logo-small {
    float: none;
    display: inline-block;
  }
  div.poweredby .t3-logo,
  div.poweredby .t3-logo-small {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .t3-social {
    display: none;
  }
  .t3-sidebar-2 {
    background: none;
  }
  .t3-sidebar-2 .t3-module {
    margin-left: 0;
  }
  .t3-sidebar-2 .t3-module .module-ct {
    padding-bottom: 20px;
  }
  .t3-sl-1.container {
    padding: 20px;
  }
  .t3-module {
    margin-bottom: 20px;
  }
  .t3-sl-1.container > .row > .item-last {
    background-image: none;
  }
  .t3-sl-1.container > .row > .item-last .t3-module {
    margin-left: 0;
  }
  .blog-featured > section,
  .t3-sl-1 .row > div,
  .t3-spotlight-1 > div {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .t3-spotlight-1 .category-module {
    margin: 0;
  }
  .t3-sl-2 {
    padding: 0;
  }
  .t3-sl-2.container {
    width: 100% !important;
  }
  .t3-sl-2.container .t3-spotlight {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .t3-sl-2 .t3-spotlight-2 .t3-module {
    min-height: 300px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .t3-sl-2 .t3-spotlight-2 .t3-module .module-ct,
  .t3-sl-2 .t3-spotlight-2 .t3-module .module-title {
    margin-left: 20px;
    margin-right: 20px;
  }
  .t3-sl-2.container .t3-spotlight > div {
    width: 100% !important;
  }
  #login-form .input-prepend {
    width: 95%;
  }
  .jamasshead,
  .ja-home-2 {
    display: none;
	margin:0;
  }
  .ja-contentslider {
    background: none !important;
    top: 0 !important;
  }
  .ja-contentslider .jsslide {
    width: 100% !important;
  }
  .ja-contentslider .ja_slideintro {
    margin-left: 0 !important;
  }
  .ja-contentslider div.ja-button-control {
    bottom: 0px !important;
    width: 430px !important;
    left: 0;
    height: 20px !important;
    right: auto;
  }
  .content-top .t3-module {
    margin-left: -20px;
    margin-right: -20px;
  }
  .content-top .t3-module .module-inner {
    padding: 20px;
  }
  .content-top .t3-module .module-title {
    font-size: 20px;
  }
  .photo-list .photo-name {
    display: none;
  }
  .featured-work .last .featured-work-inner {
    border-left: 0;
    margin-top: 10px;
    padding-left: 0;
  }
  .ja-home .ja-home-1 .module-title {
    font-size: 20px;
  }
  .our-travel-photos {
    margin-left: -20px;
    margin-right: -20px;
  }
  .content-top {
    margin-top: 40px;
  }
  .ja-contentslider {
    background: none !important;
    top: 0 !important;
  }
  .ja-contentslider .jsslide {
    width: 100% !important;
    height: 160px !important;
  }
  .ja-contentslider .ja_slideintro {
    margin-left: 0 !important;
    padding: 0 20px;
    height: 150px;
    overflow: hidden;
  }
  .ja-contentslider .ja_slidetitle a {
    vertical-align: top;
    line-height: normal;
  }
  .t3-footnav {
    font-size: 12px;
  }
}
@media (max-width: 420px) {
  #login-form input[type="text"],
  #login-form input[type="password"] {
    width: 85%;
  }
  .ja-contentslider {
    background: none !important;
    top: 0 !important;
  }
  .ja-contentslider .jsslide {
    width: 250px !important;
    height: 160px !important;
  }
  .ja-contentslider .ja_slideintro {
    margin-left: 0 !important;
    padding: 0 20px;
    height: 150px;
    overflow: hidden;
  }
  .ja-contentslider div.ja-button-control {
    bottom: 0px !important;
    width: 250px !important;
    left: 0;
    right: auto;
  }
  .head-position {
    width: 90px;
  }
  .head-position .input,
  .head-position .inputbox {
    background-position: 70px center;
    width: 60px;
  }
  .head-position {
    width: 100px;
  }
  .languageswitcher {
    float: right;
  }
  .languageswitcher .mod-languages {
    position: static;
  }
}

